/*     1168535 : 탭 버튼 이미지      */
.tab_info__1168535__ {display:table;width:100%}
.tab_info__1168535__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1168535__ {max-width:100%}
.img__1168535__ * {box-sizing:border-box}
.img__1168535__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1168535__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1168535__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1168535__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__1168535__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__1168535__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1168535__ > a {height:60px;}
	.img__1168535__.on > a:before {height:4px;}
	.img__1168535__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1168545 : 탭 버튼 이미지      */
.tab_info__1168545__ {display:table;width:100%}
.tab_info__1168545__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1168545__ {max-width:100%}
.img__1168545__ * {box-sizing:border-box}
.img__1168545__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1168545__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1168545__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1168545__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__1168545__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__1168545__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1168545__ > a {height:60px;}
	.img__1168545__.on > a:before {height:4px;}
	.img__1168545__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1168555 : 탭 버튼 이미지      */
.tab_info__1168555__ {display:table;width:100%}
.tab_info__1168555__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1168555__ {max-width:100%}
.img__1168555__ * {box-sizing:border-box}
.img__1168555__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1168555__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1168555__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1168555__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__1168555__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__1168555__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1168555__ > a {height:60px;}
	.img__1168555__.on > a:before {height:4px;}
	.img__1168555__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1168575 : 탭 컨텐츠 블록 설정      */
.block_option__1168575__ {display:table;width:100%}
.block_option__1168575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1176305 : 이미지      */
.img__1176305__ {max-width:100%}
.img__1176305__ * {box-sizing:border-box}
.img__1176305__ a {display:block;vertical-align:top}
.img__1176305__ img {width:1920px;vertical-align:top}

/*     1168585 : 이미지      */
.img__1168585__ {max-width:100%}
.img__1168585__ * {box-sizing:border-box}
.img__1168585__ a {display:block;vertical-align:top}
.img__1168585__ img {width:1920px;vertical-align:top}

/*     1168595 : 탭 컨텐츠 블록 설정      */
.block_option__1168595__ {display:table;width:100%}
.block_option__1168595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1168605 : 이미지      */
.img__1168605__ {max-width:100%}
.img__1168605__ * {box-sizing:border-box}
.img__1168605__ a {display:block;vertical-align:top}
.img__1168605__ img {width:1920px;vertical-align:top}

/*     1168615 : 이미지      */
.img__1168615__ {max-width:100%}
.img__1168615__ * {box-sizing:border-box}
.img__1168615__ a {display:block;vertical-align:top}
.img__1168615__ img {width:1920px;vertical-align:top}

/*     1168625 : 탭 컨텐츠 블록 설정      */
.block_option__1168625__ {display:table;width:100%}
.block_option__1168625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1168635 : 이미지      */
.img__1168635__ {max-width:100%}
.img__1168635__ * {box-sizing:border-box}
.img__1168635__ a {display:block;vertical-align:top}
.img__1168635__ img {width:1920px;vertical-align:top}

/*     1168645 : 이미지      */
.img__1168645__ {max-width:100%}
.img__1168645__ * {box-sizing:border-box}
.img__1168645__ a {display:block;vertical-align:top}
.img__1168645__ img {width:1920px;vertical-align:top}

/*     1168655 : 탭 컨텐츠 블록 설정      */
.block_option__1168655__ {display:table;width:100%}
.block_option__1168655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1168665 : 이미지      */
.img__1168665__ {max-width:100%}
.img__1168665__ * {box-sizing:border-box}
.img__1168665__ a {display:block;vertical-align:top}
.img__1168665__ img {width:1920px;vertical-align:top}

/*     1168675 : 탭 컨텐츠 블록 설정      */
.block_option__1168675__ {display:table;width:100%}
.block_option__1168675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1168685 : 이미지      */
.img__1168685__ {max-width:100%}
.img__1168685__ * {box-sizing:border-box}
.img__1168685__ a {display:block;vertical-align:top}
.img__1168685__ img {width:1920px;vertical-align:top}

/*     1168695 : 이미지      */
.img__1168695__ {max-width:100%}
.img__1168695__ * {box-sizing:border-box}
.img__1168695__ a {display:block;vertical-align:top}
.img__1168695__ img {width:1920px;vertical-align:top}

/*     1168705 : 이미지      */
.img__1168705__ {max-width:100%}
.img__1168705__ * {box-sizing:border-box}
.img__1168705__ a {display:block;vertical-align:top}
.img__1168705__ img {width:1920px;vertical-align:top}

/*     1168715 : 이미지      */
.img__1168715__ {max-width:100%}
.img__1168715__ * {box-sizing:border-box}
.img__1168715__ a {display:block;vertical-align:top}
.img__1168715__ img {width:1920px;vertical-align:top}

/*     1168725 : 탭 컨텐츠 블록 설정      */
.block_option__1168725__ {display:table;width:100%}
.block_option__1168725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     1168735 : 이미지      */
.img__1168735__ {max-width:100%}
.img__1168735__ * {box-sizing:border-box}
.img__1168735__ a {display:block;vertical-align:top}
.img__1168735__ img {width:1920px;vertical-align:top}

/*     1168745 : 탭 컨텐츠 블록 설정      */
.block_option__1168745__ {display:table;width:100%}
.block_option__1168745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     1168755 : 이미지      */
.img__1168755__ {max-width:100%}
.img__1168755__ * {box-sizing:border-box}
.img__1168755__ a {display:block;vertical-align:top}
.img__1168755__ img {width:1920px;vertical-align:top}

/*     1168765 : 이미지      */
.img__1168765__ {max-width:100%}
.img__1168765__ * {box-sizing:border-box}
.img__1168765__ a {display:block;vertical-align:top}
.img__1168765__ img {width:1920px;vertical-align:top}

